package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Gimeme;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 
 */
@Mapper
public interface GimEmeMapper {

    int selectGCount();

    String selectCtlCod();

    Gimeme queryByIdU();

    Gimeme queryByIdG();

    List<Gimeme> queryAllByLimit();

    List<Gimeme> queryAllByLmt();

    int insert(Gimeme gimeme);

    int update(Gimeme gimeme);

    int seleme(String ctlcod);
}
